Package: xnetcardconfig
Version: 0.3.0-1
Severity: serious
Tags: experimental

Dear Maintainer,

I plan to upload ruby-gnome2 3.0.9 into unstable.
Before I do so, I test rdep packages in experimental uploading.
xnetcardconfig does not work with ruby-gnome2 3.0.9-1.

% xnetcardconfig
/usr/bin/xnetcardconfig.real:845:in `<main>': undefined method `init' for 
Gtk:Module (NoMethodError)

Can you fix it to work with ruby-gnome2 3.0.9-1 ?
I want to make ruby-gnome2 3.0.9-1 in time for stretch freeze (2016-Nov-05).

GPG Fingerprint = 0B29 D88E 42E6 B765 B8D8 EA50 7839 619D D439 668E

-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.7.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8) (ignored: LC_ALL 
set to ja_JP.UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages xnetcardconfig depends on:
ii  gksu       2.0.2-9
ii  pump       0.8.24-7
ii  ruby       1:2.3.0+4
ii  ruby-gdk3  3.0.9-1
ii  ruby-gtk3  3.0.9-1
ii  sudo       1.8.17p1-2

xnetcardconfig recommends no packages.

xnetcardconfig suggests no packages.

-- no debconf information

Attachment: signature.asc
Description: PGP signature

Reply via email to